dpkg-vendor(1)

NAAM
dpkg-vendor - vraagt informatie op over de leveranciers van de distributie

OVERZICHT
dpkg-vendor [optie...] commando

BESCHRIJVING
dpkg-vendor is gereedschap om informatie op te vragen over leveranciers die opgesomd worden in /etc/dpkg/origins. /etc/dpkg/origins/default bevat informatie over de huidige leverancier.

COMMANDO'S

--is leverancier
    Exits with 0 if the current vendor is vendor. Otherwise exits with 1.

--derives-from leverancier
    Exits with 0 if the current vendor distribution is a derivative of vendor, otherwise exits with 1. It uses the Parent field to browse all ancestors of the current vendor.

--query veld
    Geef op de standaarduitvoer weer wat de waarde is van het leveranciersspecifieke veld voor de huidige leverancier.

--help
    Toon info over het gebruik en sluit af.

--version
    Toon de versie en sluit af.

OPTIES

--vendor leverancier
    Neemt aan dat de huidige leverancier leverancier is, in plaats van dit te gaan opzoeken via de omgevingsvariabele DEB_VENDOR of via /etc/dpkg/origins/default.

OMGEVING

DEB_VENDOR
    Deze instelling definieert de huidige leverancier. Indien dit niet ingesteld werd, zal er gezocht worden naar de huidige leverancier door in /etc/dpkg/origins/default te gaan kijken.

ZIE OOK
deb-origin(5).